Matt wrote:
At 10:50 PM 3/21/04 +0100, Sven Neumann wrote:

Do you stroke with a paint-tool or do you use the new stroke
functionality in gimp-2.0? The latter should give better results.

I am using WinGimp 1.2 because I still have Win 98 and WinGimp 2 requires Windows 2000, according to the WinGimp website.

No, it does not require Win2k.


Gimp-user mailing list

Reply via email to